@charset "UTF-8";

/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

/* fontawesome */
@import url(http://weloveiconfonts.com/api/?family=fontawesome);

[class*="fontawesome-"]:before {
	font-family: 'FontAwesome', sans-serif;
}

/* Simple Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* body */
body {
	background: #FFFFFF;
	color: #5e5e5e;
	font: 400 87.5%/1.5em 'Open Sans', sans-serif;
}

/* Form Layout */
.form-wrapper {
	background: #fafafa;
	margin: 10em auto;
	padding: 0 1em;
	max-width: 500px;
}

h1 {
	text-align: center;
	padding: 0.2em 0;
}

h2 {
	font-size: 200%;
}

h3 {
	font-size: 150%;
}

form {
	padding: 0 1.5em;
}

.form-item {
	margin-bottom: 0.75em;
	width: 100%;
}

.form-item input {
	background: #fafafa;
	border: none;
	border-bottom: 2px solid #e9e9e9;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	height: 50px;
	transition: border-color 0.3s;
	width: 100%;
}

.form-item input:focus {
	border-bottom: 2px solid #c0c0c0;
	outline: none;
}

.button-panel {
	margin: 2em 0 0;
	width: 100%;
}

.button-panel .button {
	background: #f16272;
	border: none;
	color: #fff;
	cursor: pointer;
	height: 50px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
	transition: background 0.3s ease-in-out;
	width: 100%;
}

.button:hover {
	background: #ee3e52;
}

.form-footer {
	font-size: 1em;
	padding: 2em 0;
	text-align: center;
}

.form-footer a {
	text-decoration: none;
	transition: border-color 0.3s;
}

.form-footer a:hover {
	border-bottom: 1px dotted #8c8c8c;
}

.form-control-plaintext {
	text-align: center;
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body {
	padding-bottom: 3rem;
	color: #5a5a5a;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	bottom: 3rem;
	z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
	height: 32rem;
}

.carousel-item>img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 32rem;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}

.marketing h2 {
	font-weight: 400;
}

.marketing .col-lg-4 p {
	margin-right: .75rem;
	margin-left: .75rem;
}

/* Featurettes
------------------------- */
.featurette-divider {
	margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -.05rem;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media ( min-width : 40em) {
	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 1.25rem;
		font-size: 1.25rem;
		S line-height: 1.4;
	}
	.featurette-heading {
		font-size: 50px;
	}
}

@media ( min-width : 62em) {
	.featurette-heading {
		margin-top: 7rem;
	}
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

@media ( min-width : 1200px) {
	.container {
		max-width: 1140px;
	}
	card grey lighten-5 {
		color: #fafafa;
	}
	input group {
		width: 300px;
		text-align: center;
	}
	textarea {
		width: 890px;
		height: 150px;
		text-align: left;
	}
}

.table-style th {
	text-align: center;
}

.table-style td {
	text-align: center;
}

.table-item th {
	text-align: center;
}

.table-item td {
	text-align: left;
}

.image_area {
	position: relative;
}

.image_area p {
	position: absolute;
	color: white;
	top: 10%;
	left: 55%;
	font-size: 60px;
	font-weight: bold;
}

.image_area img {
	width: 100%;
}

.form_detail {
	text-align: left;
}